<?php
$txnid= 7;
 




			session_start();


if (!(isset($_SESSION['login']) && $_SESSION['login'] != '')) {
	header ("Location: login.php");
}
		


?>

<?php
/*
require 'config.php';

			 $db_handle = mysqli_connect(DB_SERVER, DB_USER, DB_PASS);
			 $database = $_SESSION['database'];
			$db_found = mysqli_select_db($db_handle, $database);
			
		
	if($db_found){
		
	
	echo 6;

	  
	  	 
	}

else{
	echo "db not found";
}

*/
?>






	<html>
		
			<title>Delete_script</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
<!--===============================================================================================-->	

		<link href="/LBS/css/bootstrap-4.4.1.css" rel="stylesheet">
		
		
		
	<head>



	</head>
	<body>

		
			
	<div class ="jumbotron" style="text-align: center; background-color: #1C45A3;margin-top: 100px; width: inherit">
		
		
		<h5><b><span style="color: #FBF9F9">Your APP has been build successfully</span></b></h5> <p></p>
			
			
		
		
		
		
			<table style="margin: auto;width: 50%" >
					<form action="record_delete.php" method="post">
		
	<tr>
				
				<td>
					
		 			<a href="/LBS/login.php">	<input type="button"  value="Proceed" class="btn btn-danger" style= "width:100%; height: 70px"  > </a>
				</td>
	
	</tr>
	</form>
			
			</table>
	 <h5><span style="color: #E1D748">Login to Activate your APP</span></h5>
		
			</div>
			
	

	</body>
	</html>
